/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 25, 2016, 12:03:47 PM
    Author     : Somosree
*/

body{
    background: url(../images/bg_img.jpg) no-repeat  center top;
    background-size:  100% 100%;
    height: 100%;
    background-attachment: fixed;
    font-family: 'robotoregular';
}
/* Margins */
.no-margin {
    margin: 0!important;
}
.mn {
    margin-right: -15px;
    margin-left: -15px;
}
.mrn {
    margin-right: -15px;
}
.mln {
    margin-left: -15px;
}
.mtn {
    margin-top: -15px;
}
.mbn {
    margin-bottom: -15px;
}
.mbn {
    margin-bottom: -15px;
}
.ml0 {
    margin-left: 0;
}
.mr0 {
    margin-right: 0;
}
.mt0 {
    margin-top: 0;
}
.mb0 {
    margin-bottom: 0;
}
.m30 {
    margin: 30px;
}
.mr30 {
    margin-right: 30px;
}
.ml30 {
    margin-left: 30px;
}
.mt30 {
    margin-top: 30px;
}
.mb30 {
    margin-bottom: 30px;
}
.m25 {
    margin: 25px;
}
.mr25 {
    margin-right: 25px;
}
.ml25 {
    margin-left: 25px;
}
.mt25 {
    margin-top: 25px;
}
.mb25 {
    margin-bottom: 25px;
}
.m20 {
    margin: 20px;
}
.mr20 {
    margin-right: 20px;
}
.ml20 {
    margin-left: 20px;
}
.mt20 {
    margin-top: 20px;
}
.mb20 {
    margin-bottom: 20px;
}
.m15 {
    margin: 15px;
}
.mr15 {
    margin-right: 15px;
}
.ml15 {
    margin-left: 15px;
}
.mt15 {
    margin-top: 15px;
}
.mb15 {
    margin-bottom: 15px;
}
.m10 {
    margin: 10px;
}
.mr10 {
    margin-right: 10px;
}
.ml10 {
    margin-left: 10px;
}
.mt10 {
    margin-top: 10px;
}
.mb10 {
    margin-bottom: 10px;
}
.m5 {
    margin: 5px;
}
.mr5 {
    margin-right: 5px;
}
.ml5 {
    margin-left: 5px;
}
.mt5 {
    margin-top: 5px;
}
.mb5 {
    margin-bottom: 5px;
}
.m2 {
    margin: 2px;
}
.mr2 {
    margin-right: 2px;
}
.ml2 {
    margin-left: 2px;
}
.mt2 {
    margin-top: 2px;
}
.mb2 {
    margin-bottom: 2px;
}
/* Padding */
.no-padding:not(.main-content) {
    padding: 0!important;
}
.pl0 {
    padding-left: 0;
}
.pr0 {
    padding-right: 0;
}
.pt0 {
    padding-top: 0!important;
}
.pb0 {
    padding-bottom: 0!important;
}
.p30 {
    padding: 30px;
}
.pr30 {
    padding-right: 30px;
}
.pl30 {
    padding-left: 30px;
}
.pt30 {
    /*padding-top: 30px;*/
    padding-top: 20px;
}
.pb30 {
    padding-bottom: 30px;
}
.p25 {
    padding: 25px;
}
.pr25 {
    padding-right: 25px;
}
.pl25 {
    padding-left: 25px;
}
.pt25 {
    padding-top: 25px;
}
.pb25 {
    padding-bottom: 25px;
}
.p20 {
    padding: 20px;
}
.pr20 {
    padding-right: 20px;
}
.pl20 {
    padding-left: 20px;
}
.pt20 {
    padding-top: 20px;
}
.pb20 {
    padding-bottom: 20px;
}
.p15 {
    padding: 15px;
}
.pr15 {
    padding-right: 15px;
}
.pl15 {
    padding-left: 15px;
}
.pt15 {
    padding-top: 15px;
}
.pb15 {
    padding-bottom: 15px;
}
.p10 {
    padding: 10px;
}
.pr10 {
    padding-right: 10px;
}
.pl10 {
    padding-left: 10px;
}
.pt10 {
    padding-top: 10px;
}
.pb10 {
    padding-bottom: 10px;
}
.p5 {
    padding: 5px;
}
.pr5 {
    padding-right: 5px;
}
.pl5 {
    padding-left: 5px;
}
.pt5 {
    padding-top: 5px;
}
.pb5 {
    padding-bottom: 5px;
}
.p2 {
    padding: 2px;
}
.pr2 {
    padding-right: 2px;
}
.pl2 {
    padding-left: 2px;
}
.pt2 {
    padding-top: 2px;
}
.pb2 {
    padding-bottom: 2px;
}
/* no background color*/
.no-bg {
    background-color: transparent!important;
}
.shadow {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.no-shadow {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.text-shadow {
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.9);
}
.align-middle td,
td.align-middle {
    vertical-align: middle!important;
}
.overlay{
    background: rgba(70,70,69,0.8);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    /*z-index: 1;*/
}
.overlay_blue{
    background: rgba(27,60,75,0.85);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
}
#main{
    /*z-index: 2;*/
    position: relative;
    height: 100%;
    overflow-style: scrollbar
}
header{
    background:url(../images/header_bg.png) repeat;
    padding: 5px;
    z-index: 2;
}
.widget{
    background:url(../images/header_bg.png) repeat;
    border-left: 5px #ffd800 solid;
    min-height: 100px;
    margin-bottom: 15px;
    color: #fff;
    padding: 15px 
}
.widget h1{

    font-family: 'robotobold';
    font-size: 38px;
    color: #fff;
    margin: 0
}
.widget h3{
    font-family: 'robotomedium';
    font-size: 14px;
    color: #fff;
    margin: 0
}
.widget h4{
    font-family: 'robotoregular';
    font-size: 14px;
    color: #fff;
    margin: 0
}
.widgetactive{
    background: #ffd800;
    min-height: 100px;
    padding: 20px ;
    margin-bottom: 15px;
}
.widgetactive h1{
    font-family: 'robotobold';
    font-size: 38px;
    color: #000;
    margin: 0
}
.widgetactive h3{
    font-family: 'robotomedium';
    font-size: 13px;
    color: #000;
    margin: 0
}
.exploreBtn{
    background: #FFD800;
    border:2px #FFD800 solid;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    text-align: center;
    height: 50px;
    width: 100%;
    line-height: 50px;
    display: block;
    color: #000;
    font-family: 'robotomedium';
    font-size: 18px;
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite; 
}
.exploreBtn:hover{
    color: #000;
    text-decoration: none
}
/*@-webkit-keyframes blink {
        0% {
            background: #ffe767;
        }
        50% {
            background: #ffd800;
        }
        100% {
            background: #ffc000;
        }
    }

    @keyframes blink {
        0% {
            background: #ffe767;
        }
        50% {
            background: #ffd800;
        }
        100% {
            background: #ffc000;
        }
    }
    @-webkit-keyframes blinkingBorder {
        0% {
            border-color: rgba(255,0,0,0.5);
        }

        50% {
            border-color: rgba(255,0,0,0);
        }

        100% {
            border-color: rgba(255,0,0,0.5);
        }
    }

    @keyframes blinkingBorder {
        0% {
            border-color: rgba(255,0,0,0.5);
        }

        50% {
            border-color: rgba(255,0,0,0);
        }

        100% {
            border-color: rgba(255,0,0,0.5);
        }
    }*/

/*.exploreBtn:hover{
    
    color: #000;
    text-decoration: none;
}*/
@-webkit-keyframes glowing {
    0% { background-color: #FFD800; -webkit-box-shadow: 0 0 3px #FFD800; }
    50% { background-color: #ffe13f; box-shadow: 0 0 20px #ffe13f; }
    100% { background-color: #ffd800; -webkit-box-shadow: 0 0 3px #B20000; }
}

@-moz-keyframes glowing {
    0% { background-color: #FFD800; -moz-box-shadow: 0 0 3px #FFD800; }
    50% { background-color: #ffe13f; box-shadow: 0 0 20px #ffe13f; }
    100% { background-color: #ffd800; -moz-box-shadow: 0 0 3px #ffd800; }
}

@-o-keyframes glowing {
    0% { background-color: #FFD800; box-shadow: 0 0 3px #FFD800; }
    50% { background-color: #ffe13f; box-shadow: 0 0 20px #ffe13f; }
    100% { background-color: #FFD800; box-shadow: 0 0 3px #FFD800; }
}

@keyframes glowing {
    0% { background-color: #FFD800; box-shadow: 0 0 3px #FFD800; }
    50% { background-color: #ffe13f; box-shadow: 0 0 20px #ffe13f; }
    100% { background-color: #FFD800; box-shadow: 0 0 3px #FFD800; }
}
.landingpage_maps{
    position: relative;
    z-index:10;
}
.landingpage_maps h1{
    color: #fff;
    font-family: 'robotobold';
    text-align: center;
    margin-top: 0
}
.landingpage_maps h1 span:last-child{
    color: #fde355;
    font-size: 29px;
}
.landingpage_maps h1 span.currentyr{
    color: #ffd800;

}
.landingpage_maps img{
    display: block;
    margin: 50px auto;
}
.landingpage_maps_legend{
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
}
.landingpage_maps_legend label{
    font-weight: 200;
    display: block
}
h1.india {
    color: #ffffff;
    text-align: center;
    margin: 0;
    font-family: 'robotobold';
}
.legend_1{
    color: #fdae61
}
.legend_2{
    color: #ffffbf
}
.legend_3{
    color: #a6d96a
}
.legend_4{
    color: #1a9641
}
footer{
    background: url(../images/header_bg.png) repeat;
    padding: 5px;
    color: #fff;
    font-size: 12px;
}
footer p{
    margin: 0
}
.navbar-toggle .icon-bar{
    background: #fff
}
.navBtn{
    background: #ffd800;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    display: block;
    color: #fff;
    font-size: 15px;
    transition-property: background;
    transition-duration: .5s;
    transition-timing-function: linear;
    margin-right: 15px;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.6), 0 0 1px rgba(0, 0, 0, 0);
    margin-bottom: 5px
}
.navBtn:hover, .navBtn:focus, .navBtn:active, .navBtn_active{
    background: #e2bf00!important;
    box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.6), 0 0 1px rgba(0, 0, 0, 0);
}
.navBtn:hover a{
    background: none!important;
}
.navBtn a{
    color: #000;
    padding: 5px 10px !important;
    line-height: 30px !important;
}
nav{
    margin-top: 25px
}
.bottomwidget{
    background:url(../images/header_bg.png) repeat;
    margin: 25px 0;
    color: #fff;; 
}
.bottomwidget header{
    background: #ffd800;
    padding: 5px 10px;
    color: #000;
    font-size: 20px;
    font-family: 'robotoregular';
}
.progress{
    height: 6px;
    margin-bottom: 3px;
}
.progress-label span{
    font-size: 12px;
    display: block;
}
.progress-bar_yellow{
    background: #ffd800
}
.top-list, .bottom-list{

    counter-reset:li;
}
.top-list li, .bottom-list li{
    font-size: 18px;
    font-family: 'robotoregular';
    margin-bottom: 5px;
    position:relative;
    list-style:none; 
}
    .top-list li span, .bottom-list li span {
        text-transform:capitalize;
    }
    
.top-list  li:before, .bottom-list li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:0;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:25px;
    height: 25px;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it */
    margin-right:8px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    color:#fff;
    background:#017129;
    text-align:center;
}
.bottom-list li:before {
    background:#be0000;
}  
.top_progress{
    height: 15px;
    float: left;
    display: inline-block;
    /*margin-top: 7px*/
}
.top-list li:nth-child(n) .top_progress{
    background: #006d2c;
}
.top-list li:nth-child(2n) .top_progress{
    background: #2ea257;
}
.top-list li:nth-child(3n) .top_progress{
    background: #2fa455;
}
.top-list li:nth-child(4n) .top_progress{
    background: #72c472;
}
.top-list li:nth-child(5n) .top_progress{
    background: #72c577;
}

.bottom-list li:nth-child(n) .top_progress{
    background: #be0000;
}
.bottom-list li:nth-child(2n) .top_progress{
    background: #ec6e6f;
}
.bottom-list li:nth-child(3n) .top_progress{
    background: #ef6c71;
}
.bottom-list li:nth-child(4n) .top_progress{
    background: #f0a1a4;
}
.bottom-list li:nth-child(5n) .top_progress{
    background: #eda1a3;
}
.search{
    background: #fff;
    border-radius: 4px;
    height: 40px;
    line-height: 40px;
    display: block;
    border: none;
    width: 100%;
    padding: 10px
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
    padding: 5px
}
.searchBtn{
    background: #dcdcdc;
    border-radius: 0 4px 4px 0;
    position: absolute;
    top: 0;
    right: 15px;
    border: none;
    height: 40px;
    font-size: 28px;
    color: #626c78
}
.relative{
    position: relative
}
.btn-warning{
    background: #ffd800 !important;
    border: none;
    color: #000 !important
}
.btn-default{
    background:#9f9f9f !important; 
    border: none;
    color: #000 !important
}
.text-left {
    text-align: left !important;
}


/*----landing page tab----*/
.tabs-left li{
    background:url(../images/header_bg.png) repeat;
    border-left: 5px #ffd800 solid;
    /*min-height: 100px;*/
    margin-bottom: 15px;
    color: #fff;
    padding: 10px 
}
.tabs-left li h1{
    font-family: 'robotobold';
    font-size: 38px;
    color: #fff;
    margin: 0
}
.tabs-left li h3{
    font-family: 'robotomedium';
    font-size: 17px;
    color: #fff;
    margin: 0
}
.tabs-left li h4{
    font-family: 'robotoregular';
    font-size: 14px;
    color: #fff;
    margin: 0
}
.tabs-left li.active{
    background: #ffd800;
    /*min-height: 100px;*/
    padding: 13px ;
    margin-bottom: 15px;
}
.tabs-left li.active h1{
    font-family: 'robotobold';
    font-size: 38px;
    color: #000;
    margin: 0
}
.tabs-left li.active h3{
    font-family: 'robotomedium';
    font-size: 17px;
    color: #000;
    margin: 0
}
.tabs-left{
    border: none;
}
.tabs-left li{
    width: 100%
}
.tabs-left > li a,
.tabs-left > li.active > a,
.tabs-left > li > a:hover,
.tabs-left > li.active > a:hover,
.tabs-left > li.active > a:focus {
    cursor: pointer;
    background: none;
    border: none;
    border-bottom-color: transparent;
    padding: 0;
    outline: none
}
.mapTooltip{
    border: 1px #ffd800 solid;
    position: absolute;
    float: right;
    padding: 7px 15px;
    text-align: center;
    top: 80px;
    right: 0;
    min-width:150px;

}
.mapTooltip label{
    position: absolute;
    width: 8px;
    height: 12px;
    top: 0;
    left: 0;
    display: block;
    background: #ffd800;
}
.mapTooltip p{
    color: #fff;
    font-size: 13px;
    font-family: 'robotoregular';
    margin: 0;
}
.mapTooltip span{
    color: #ffd800;
    text-transform: capitalize;
}
.map:hover .mapTooltip{
    display: block
}
.twitter_btn{
    width: 40px;
    height: 40px;
    background: #5bc0de;
    position: fixed;
    bottom: 120px;
    right: 0;
    color: #fff;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
}
.twitter_btn a{
    color: #fff;
    outline: none
}
.ranking_btn{
    width: 40px;
    height: 40px;
    background: #595956;
    position: fixed;
    bottom: 75px;
    right: 0;
    color: #fff;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
}
.ranking_btn a{
    color: #fff;
    outline: none
}
.ranking{
    width: 700px;
    position: fixed;
    bottom: 10px;
    height: 258px;
    right: -700px;
    background: url(../images/header_bg.png) repeat;
    padding: 10px;
    border:1px solid #555555;
    z-index:10;
}
.ranking h5{
    color: #ffd800;
    font-size: 17px;
    font-family: 'robotoregular';
    margin-top:-5px;
    margin-bottom:5px;
}
.ticker{
    background: #cccbc5;
    border-radius: 0 4px 4px 0;
    color: #000;
    padding: 5px;
    border-left: 5px #FFD800 solid;
    overflow: hidden;
    list-style: disc !important
}
.ticker li{
    font-size: 13px;
    font-family: 'robotoregular';
    margin-right: 20px;
}
.clearfix:after, .dl-horizontal dd:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical>.btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .pager:after, .panel-body:after, .modal-footer:after {
    clear: both;
}
.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: " ";
}
/********** CSS by DEV*************/
.info1, .info2 {
    display: none;
}
.layerTile, .esriControlsBR, .map .container .layersDiv .layerTile {
    display: none;
}
.inner-contents {
    min-height: 575px;
}
#defs + rect {
    fill: rgba(70,70,69,0.4);
}
.AIPCoverage g:nth-of-type(1) g g text {
    fill: rgb(255, 255, 255);
    font-size: 14px;
}  
.AIPCoverage g:nth-of-type(2) g g g g text {
    stroke-width: 0;
    font-size:14px;
    fill: rgb(255, 216, 0);
}
.AIPCoverage g:nth-of-type(3) g text {
    fill: rgb(255, 255, 255);
}
.progress {
    height: 15px;
    margin-bottom: 3px;
    border-radius: 0;
} 
.top-bottom-text {
   font-size: 10px;
    text-align: right;
    vertical-align: top;
    font-weight: normal;
}
.ticker {
    background: #ffd800;
}
    .ticker li {
        font-size: 13px;
        font-family: 'robotoregular';
        margin-right: 20px;
        border-right: 1px solid #de7d00;
        padding-right: 10px;
    }
    .ticker li a {
        color: #000;
        text-decoration: none;
        text-transform:capitalize;
    }
.up {
    color: #00b741;
}
.down {
    color: #be0000;
}
.legend_0 {
    color:#fcae63;
}
.legend_11 {
    color:#df7811;
}
.IhhlMap, .OdfMap {
    width: 550px;
    height: 600px;
}
.OdfGangaMap {
    width:100%;
    height:750px;
}
.DistRankMap {
    width: 600px;
    height: 700px;
}
.top_progress {
    font-size:10px;
    line-height:normal;
    text-align: left;
    padding-left: 4px;
}
.more-district {
    color: #ffd800;
    float: right;
    bottom: 13px;
    position: relative;
}
    .more-district:hover {
        text-decoration:underline;
         color: #ffd800;
    }
.model-calender {
    color: #000;
    /*background: url(../images/header_bg.png) repeat;*/
    padding: 8px 16px;
    border-radius: 3px;
    background: #ffd800;
    font-size: 18px;
    font-family: 'robotoregular';    
}
    .model-calender:hover {
        text-decoration:none;
        cursor:pointer;
        color:#000;
    }
    .model-calender i {
        color:#fde355;
    }
.modal-large {
    width:700px;
}
.district-ranking{
    counter-reset:li;
}
.district-ranking li{
    font-size: 18px;
    font-family: 'robotoregular';
    margin-bottom: 11px;
    position:relative;
    list-style:none; 
}
    .district-ranking li span{
        text-transform:capitalize;
    }
    
.district-ranking  li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:0;
    left:-3em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    /*width:25px;
    height: 25px;*/
    padding:3px 10px;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it */
    margin-right:8px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    color:#fff;
    background:#017129;
    text-align:center;
}
    .district-ranking .progress {
        background-color: #a5a59d;
    }
    .district-ranking .progress-bar.excel {
       background-color: #1a9641;
    }
    .district-ranking .progress-bar.good {
       background-color: #a6d96a;
    }
    .district-ranking .progress-bar.average {
       background-color: #e6cc3c;
    }
    .district-ranking .progress-bar.improve {
       background-color: #eda1a3;
    }
    .district-ranking .progress-bar.danger {
       background-color: #be0000;
    }
.btn-district-rank:hover {
    cursor: pointer;
    text-decoration: none;
}
.google-visualization-tooltip {
    padding: 5px!important;
    color: black;
}

.google-visualization-getImageURI {
    width: 100px;
}
ul.statedistrict {
    margin: 0;
    padding: 0;
    list-style:none;
}

    ul.statedistrict li {
        width: 33%;
        float: left;
        margin-bottom: 5px;
    }
.report-home-custom-modal .modal-header {
    padding: 8px;
    background: #E0EBF5;
    color: #011E8C;
    border-bottom: 1px solid #5687B3;
    border-radius: 5px 5px 0 0;
}

.report-home-custom-modal .close {
    color: #d9534f;
    opacity: 1;
}
.mis-content-list ul {
        font-size: 13px;
        font-weight: bold;
    }
    .format-count {
        width: 45px;
    }
    .mis-content-list ul li a span.link {
        width: 91%;
    }
.lblHeading {
    text-transform:capitalize;
}
.dashboard-head-right img {
    height: 50px;
    margin-right: -20px;
}
.dashboard-head-right span{
    display:block;
    color:#FFFFFF;
    font-size:14px;
    text-align:left;
}
@media (max-width:767px) {
  .top-list li, .bottom-list li {
    font-size: 15px;    
}  
}
@media(max-width:599px) {
}
@media(max-width:499px) {
}
@media(max-width:359px) {
}
@media (min-width:360px) and (max-width:414px) {
    .IhhlMap, .OdfMap {
    width: 300px;
    height: 350px;
}
    .OdfGangaMap {
    width:100%;
    height:350px;
}
    .DistRankMap {
    width: 300px;
    height: 400px;
}
}
@media (min-width:500px) and (max-width:599px) {
    .IhhlMap, .OdfMap {
    width: 450px;
    height: 500px;
}
    .OdfGangaMap {
    width:100%;
    height:500px;
}
    .DistRankMap {
    width: 450px;
    height: 600px;
}
}
@media (min-width:600px) and (max-width:767px) {
    .IhhlMap, .OdfMap {
    width: 450px;
    height: 500px;
}
    .OdfGangaMap {
    width:100%;
    height:500px;
}
    .DistRankMap {
    width: 550px;
    height: 650px;
}
}
@media(min-width:768px) and (max-width:991px) {
    .navBtn
{
    height:35px;
    margin-right:6px;
}
    .navBtn a {
    padding: 5px 5px !important;
    line-height: 25px !important;
}
  .top-list li, .bottom-list li {
    font-size: 15px;    
}    
}
@media (min-width:992px) and (max-width:1199px) {
    .OdfGangaMap {
    width:100%;
    height:500px;
}
    .top-list li, .bottom-list li {
    font-size: 15px;    
} 
}

